Subject: Re: [PATCH RESEND2] net: stmmac: Fix unset max_speed difference between DT and non-DT platforms

From: Andrew Lunn <[email-masked]>
Date: Thu, 31 Mar 2022 21:25:48 +0200

> Resend2: CC Srinivas at Linaro instead of ST. Collected Russell's ack.
> Resend: added Srinivas (author of first fixed commit) to CC list.

Please don't resend very quickly in general, and specifically not to
just add a reviewed-by. Patchwork will keep track for reviewed-by:s so
if this patch was to be picked up, they would be automatically
added. You only need to add them if you need to resend for another
reason.

In general, wait for at least 24 hours before doing a resend, so
others who are interested can review the patch and comment.

       Andrew